Apache Tomcat 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1640977 漏洞类型 资源管理错误
发布时间 2019-06-20 更新时间 2019-06-20
CVE编号 CVE-2019-10072 CNNVD-ID CNNVD-201906-852
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/108874
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201906-852
|漏洞详情
Apache Tomcat是美国阿帕奇(Apache)软件基金会的一款轻量级Web应用服务器。该程序实现了对Servlet和JavaServer Page(JSP)的支持。 Apache Tomcat 9.0.0.M1版本至9.0.19版本和8.5.0版本至8.5.40版本中存在安全漏洞。攻击者可利用该漏洞造成拒绝服务(线程耗尽)。
|受影响的产品
Apache Tomcat 9.0.20 Apache Tomcat 8.5.41
|参考资料

来源:MISC

链接:https://lists.apache.org/thread.html/df1a2c1b87c8a6c500ecdbbaf134c7f1491c8d79d98b48c6b9f0fa6a@%3Cannounce.tomcat.apache.org%3E


来源:www.mail-archive.com

链接:https://www.mail-archive.com/users@tomcat.apache.org/msg132248.html


来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Apache-Tomcat-denial-of-service-via-HTTP-2-WINDOW-UPDATE-29586


来源:www.zerodayinitiative.com

链接:https://www.zerodayinitiative.com/advisories/ZDI-19-582/


来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.2230/